* {
    margin: 0;
    padding: 0
    }
p {
    line-height: 1.7em;
    margin: 8px 0
    }
html {
    height: 100%
    }
body {
    padding: 0;
    text-align: center;
    position: relative;
    height: 100%
    }
/* ###################### general ###################### */
#wrapper {
    margin: 0 auto;
    width: 1024px;
    padding: 0
    }
#rahmen {
    position: relative;
    padding: 0 0 0 0;
    margin-bottom: 150px;
    overflow: hidden;
    float: left;
    top: 40px;
    width: 1024px;
    -moz-border-radius: 7px;
    -webkit-border-radius: 7px;
    border-radius: 7px
    }
#wrapper_head {
    width: 1024px;
    float: left;
    height: 100%;
    position: relative;
    padding: 0;
    margin: 0 0 0
    }
#advertise_top {
    display: block !important;
    position: relative;
    padding: 0 0 0 0;
    overflow: hidden;
    float: left;
    width: 1024px
    }
#top {
    display: block !important;
    position: relative;
    padding: 0 0 0 0;
    overflow: visible;
    float: left;
    /*height: 70px;*/
    width: 1024px
    }
#top_left {
    display: block !important;
    overflow: visible;
    width: 50%;
    position: relative;
    padding: 0 0 0 0;
    float: left
    }
#top_right {
    display: block !important;
    overflow: visible;
    width: 50%;
    position: relative;
    padding: 0 0 0 0;
    float: right
    }
#banner {
    display: block !important;
    position: relative;
    padding: 0 0 0 0;
    overflow: visible;
    float: left;
    height: 297px;
    width: 1024px
    }
#top_menu {
    display: block !important;
    position: relative;
    padding: 0 0 0 0;
    overflow: hidden;
    float: left;
    width: 1024px
    }
#bread_search {
    display: block !important;
    position: relative;
    padding: 0 0 0 0;
    overflow: hidden;
    float: left;
    width: 1024px
    }
#breadcrumbs {
    display: block !important;
    width: 50%;
    position: relative;
    /*padding: 10px 0 10px 0;*/
    overflow: hidden;
    float: left
    }
#search {
    display: block !important;
    width: 50%;
    position: relative;
    padding: 0 0 0 0;
    overflow: hidden
    }
#wrapper_middle {
    position: relative;
    float: left;
    width: 1024px;
    height: 100%
    }
#wrapper_middle_left {
    position: relative;
    float: left;
    height: 100%;
    width: 819px
    }
#wrapper_middle_left_no_right {
    position: relative;
    float: left;
    height: 100%;
    width: 1024px
    }
#middle_left {
    width: 225px;
    position: relative;
    min-height: 100%;
    height: auto !important;
    height: 100%;
    float: left
    }
#wrapper_main {
    position: relative;
    float: right;
    width: 589px;
    min-height: 100%;
    height: auto !important;
    height: 100%
    }
#wrapper_main_no_side {
    position: relative;
    float: right;
    width: 799px;
    height: 100%
    }
#wrapper_main_no_sides {
    position: relative;
    float: right;
    width: 1024px;
    height: 100%
    }
#main_top {
    position: relative;
    float: left;
    width: 100%
    }
#main_top_left {
    width: 100%;
    position: relative;
    float: left
    }
#main_top_right {
    width: 0%;
    position: relative;
    float: right
    }
#main {
    position: relative;
    height: 100%;
    text-align: justify;
    /*padding: 7px 0;
    	border-radius: 7px 7px 7px 7px;*/
    }
#middle_right {
    width: 200px;
    position: relative;
    padding: 0 0 0 0;
    overflow: hidden;
    float: right;
    height: 100%
    }
#main_bottom {
    position: relative;
    float: left;
    width: 100%
    }
#main_bottom_left {
    width: 33.33%;
    position: relative;
    float: left
    }
#main_bottom_middle {
    width: 33.33%;
    position: relative;
    float: left
    }
#main_bottom_right {
    width: 33.33%;
    position: relative;
    float: right
    }
#footer_top {
    display: block !important;
    position: relative;
    overflow: hidden;
    float: left;
    width: 1024px
    }
#footer_bottom_wrapper {
    display: block !important;
    position: relative;
    overflow: hidden;
    float: left;
    width: 1024px
    }
#footer_bottom_col1 {
    float: left;
    margin-right: 40px;
    height: 100%
    }
#footer_bottom_col2 {
    float: left;
    margin-right: 40px;
    height: 100%
    }
#footer_bottom_col3 {
    float: left;
    margin-right: 40px;
    height: 100%
    }
#footer_bottom_col4 {
    float: right;
    height: 100%
    }